Bug 828034 - [abrt] tracker-0.14.1-1.fc17: g_malloc: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.14.1-1.fc17: g_malloc: Process /usr/libexec/tracker-extract ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:a4038d3ba4589298105118df472...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 01:28 EDT by Khalid El-dehairy
Modified: 2013-07-31 18:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:54:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: build_ids (5.81 KB, text/plain)
2012-06-04 01:28 EDT, Khalid El-dehairy
no flags Details
File: dso_list (12.69 KB, text/plain)
2012-06-04 01:28 EDT, Khalid El-dehairy
no flags Details
File: maps (38.17 KB, text/plain)
2012-06-04 01:28 EDT, Khalid El-dehairy
no flags Details
File: var_log_messages (4.08 KB, text/plain)
2012-06-04 01:28 EDT, Khalid El-dehairy
no flags Details
File: backtrace (51.52 KB, text/plain)
2012-06-04 01:28 EDT, Khalid El-dehairy
no flags Details

  None (edit)
Description Khalid El-dehairy 2012-06-04 01:28:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc17.i686
pid:            2070
pwd:            /
time:           Mon 04 Jun 2012 07:09:58 AM EET
uid:            1000
xsession_errors: 

backtrace:      Text file, 52753 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 12998 bytes
maps:           Text file, 39081 bytes
var_log_messages: Text file, 4179 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kdehairy/2

core_backtrace:
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ebd1 g_logv libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4ed14 g_log libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x4d2de g_malloc libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x26fa1 g_buffered_input_stream_set_buffer_size libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x27074 - libgio-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11eb5 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x134ed g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13d2a g_object_new_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13f80 g_object_new libgobject-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x2f0db g_data_input_stream_new libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xc715c g_dbus_message_new_from_blob libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xd2eb7 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xd092b - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6c2e4 - libglib-2.0.so.0 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Mkc4MAr16r,guid=e2f4963318cd56f01d007d7300000036
:XDG_SESSION_COOKIE=edbffd4a736113d2b4064e7000000010-1338786497.2010-314386238
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1061,unix/unix:/tmp/.ICE-unix/1061
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Mkc4MAr16r,guid=e2f4963318cd56f01d007d7300000036
:XDG_SEAT=seat0
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1057
:SHLVL=1
:GDM_LANG=en_US.utf8
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             268435456            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23356                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         268435456            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23356                23356                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[26319]
:pos:	0
:flags:	02004002
:7:socket:[26323]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/home/kdehairy/.local/share/tracker/tracker-extract.log
:pos:	10872
:flags:	02001
:10:socket:[26898]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[27614]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:General
:=================================
:UUID: 01d9e318-19c9-4ce7-ba71-1ef4b7f6a35f
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4388.92
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T6600  @ 2.20GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 2936
:System Swap: 5722
:Vendor: Hewlett-Packard
:System: HP G71 Notebook PC Rev 1
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10521:4156:12395) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(32902:10818:4156:12395) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:12395) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:4156:12395) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4156:12395) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10546:4156:12395) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:10558:4156:12395) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10537:4156:12395) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10549:4156:12395) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10544:4156:12395) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:9288:4156:12395) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:4156:12395) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10548:4156:12395) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10551:4156:12395) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:12395) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(32902:10816:4156:12395) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10550:4156:12395) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10553:4156:12395) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10554:4156:12395) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:12395) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 42437279 40379106 39954432 10625024 10457612 10457612
:/dev/sda6 /boot ext4 1024 1024 508745 408516 382916 128016 127752 127752
:/dev/sda3 /home ext4 4096 4096 20021862 17667816 16665094 5023296 4910630 4910630
:
Comment 1 Khalid El-dehairy 2012-06-04 01:28:30 EDT
Created attachment 589039 [details]
File: build_ids
Comment 2 Khalid El-dehairy 2012-06-04 01:28:32 EDT
Created attachment 589040 [details]
File: dso_list
Comment 3 Khalid El-dehairy 2012-06-04 01:28:35 EDT
Created attachment 589041 [details]
File: maps
Comment 4 Khalid El-dehairy 2012-06-04 01:28:37 EDT
Created attachment 589042 [details]
File: var_log_messages
Comment 5 Khalid El-dehairy 2012-06-04 01:28:39 EDT
Created attachment 589043 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-07-03 17:38:06 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 18:54:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.